<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>27.3.2.5 Example 4</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>Find the integral of \(x\) over the shape shown in the figure below. It represents half (positive \(x\)) of a cylinder centered at \(x = y = 0\) with radius 1 and vertical extent from \(z=0\) to \(z=1\).</p>

<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/Fig363_3.svg" alt="half cylender on 3D axies centred and with points (1,0,0), (0,1,0) and (0,0,1)" width="197" height="113"></figure>

<h4 class="HELM_solution">Solution</h4>

<p>In terms of \(x\), the shape goes from \(x=0\) to \(x=1\). For each value of \(x\), \(y\) goes from \(-\sqrt{1-x^2}\) to \(\sqrt{1-x^2}\). The variable \(z\) varies from \(z=0\) to \(z=1\). Hence the triple integral is 

\begin{align*} 
I & =   \int_{x=0}^1 \int_{y=-\sqrt{1-x^2}}^{\sqrt{1-x^2}}  \int_{z=0}^1 x \;\mathrm{d}z\, \mathrm{d}y\,\mathrm{d}x \\ 
& = \int_{x=0}^1  \int_{y=-\sqrt{1-x^2}}^{\sqrt{1-x^2}} \Big[ xz \Big]_{z=0}^1 \;\mathrm{d}y\,\mathrm{d}x =  \int_{x=0}^1  \int_{y=-\sqrt{1-x^2}}^{\sqrt{1-x^2}} \left[ x - 0 \right]\;\mathrm{d}y\,\mathrm{d}x 
\\&=  \int_{x=0}^1  \int_{y=-\sqrt{1-x^2}}^{\sqrt{1-x^2}} x \;\mathrm{d}y\,\mathrm{d}x  =  \int_{x=0}^1 \Big[x y \Big]_{y=-\sqrt{1-x^2}}^{\sqrt{1-x^2}} \;\mathrm{d}x \\  
&=  \int_{x=0}^1 2 x \sqrt{1-x^2} \;\mathrm{d}x 
\end{align*} 
This outer integral can be evaluated by means of the substitution \(U = 1-x^2\) i.e. \(\mathrm{d} U = -2 x \;\mathrm{d}x\) and noting that \(U=1\) when \(x=0\) and \(U=0\) when \(x=1\) i.e. 

\begin{align*} I &=  \int_{x=0}^1 2 x \sqrt{1-x^2} \;dx = -  \int_1^0 U^{1/2} \mathrm{d} U \\
&=  \int_0^1 U^{1/2} \mathrm{d}U = \left[ \frac{2}{3} U^{3/2} \right]_0^1 = \frac{2}{3} - 0 = \frac{2}{3} \end{align*} </p>]]></text>
<file name="Fig363_3.svg" path="/" encoding="base64">[encoded data, 7448 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
